* {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	-ms-zoom: 1;
}
/* Main tabs in the blue navigation bar */
#menu {
	background: rgb(1, 68, 100);
	list-style: none;
	margin: 10px auto 0px;
	padding: 0px 5px 0px 10px;
	border-radius: 5px 5px 0px 0px;
	border: 1px solid rgb(0, 34, 50);
	width: 983px;
	height: 45px;
	vertical-align: middle;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
}
/*Menu Items insid the blue navigation bar*/
#menu li {
	padding: 4px 20px;
	border: currentColor;
	text-align: center;
	margin-top: 3px;
	float: left;
	display: block;
	position: static;
    height: 34px;
}
#menu li:hover {
	padding: 4px 20px 5px;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	/* Background color and gradients */
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));	
}
/*all the links inside the menu item */
#menu li a {
	outline: 0px;
	color: rgb(238, 238, 238);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	display: block;
	text-shadow: 1px 1px 1px #000;
}
#menu li:hover a {
	color: rgb(22, 22, 22);
	text-shadow: 1px 1px 1px #ffffff;
}
/*wrapper of megamenu to appear in hovering menu item*/
.dropdown_5columns {
	background: rgb(244, 244, 244);
	margin: 4px auto;
	left: -999em;
	text-align: left;
	float: left;
	position: absolute;
	border: medium none;
	border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	-webkit-border-radius: 0 0 0 0;
	box-shadow: 1px 5px 4px #999999;
	-moz-box-shadow: 1px 5px 4px #999999;
	-webkit-box-shadow: 1px 5px 4px #999999;
	padding: 0px;
	width: 100%;
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));	
    z-index:10000;
}
#menu li:hover .dropdown_5columns {
	left: -1px;
	top: auto;
}
/*columns inside the dropdown megamenu wrapper*/
/*col_1 , col_2, col_3, col_4, col_5*/
.col_1 {
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	display: inline;
	position: relative;
	margin: 0px auto;
	float: none;
	display: inline-block;
	width: 185px;
}
.col_2 {
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	display: inline;
	position: relative;
	width: 270px;
	margin: 0px auto;
	float: none;
	display: inline-block;
}
.col_3 {
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	display: inline;
	position: relative;
	width: 410px;
	margin: 0px auto;
	float: none;
	display: inline-block;
}
.col_4 {
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	display: inline;
	position: relative;
	width: 550px;
	margin: 0px auto;
	float: none;
	display: inline-block;
}
.col_5 {
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	display: inline;
	position: relative;
	margin: 0px auto;
	float: none;
	display: inline-block;
	width: 800px;
}
/*for the links inside the megamenu*/
#menu li:hover div a {
	color: rgb(1, 91, 134);
	font-size: 12px;
}
#menu li:hover div a:hover {
	color: rgb(2, 159, 235);
}


/*short description of the dropdown menu*/
#menu p {
	text-align: left;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-shadow: 1px 1px 1px #ffffff;
	margin: 0px 0px 10px;	
}

/*title of the dropdown menu*/
#menu h2 {
	text-align: left;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-shadow: 1px 1px 1px #ffffff;
	margin: 7px 0px 14px;
	letter-spacing: -1px;
	padding-bottom: 14px;
	font-size: 21px;
	font-weight: 400;
	border-bottom-color: rgb(102, 102, 102);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

/*box shadow for the images inside megamenu*/
.imgshadow {
	background: rgb(255, 255, 255);
	padding: 4px;
	border: 1px solid rgb(119, 119, 119);
	margin-top: 5px;
	box-shadow: 0px 0px 5px #666666;
	-webkit-box-shadow: 0px 0px 5px #666666;
	-moz-box-shadow: 0px 0px 5px #666666;
}

/*Seerch box input field*/
.searchBox {
	border-width: 1px medium 1px 1px;
	border-style: solid none solid solid;
	border-color: black currentColor black black;
	border-radius: 5px 0px 0px 5px;
	width: 150px;
	height: 26px;
	color: rgb(153, 153, 153);
	padding-left: 8px;
	background-color: white;
	-moz-border-radius: 5px 0px 0px 5px;
}
/*for the search icon right to the search box input*/
.searchButtonNew {
	background: url("images/searchImg.gif");
	border-width: 1px 1px 1px medium;
	border-style: solid solid solid none;
	border-color: black black black currentColor;
	border-radius: 0px 5px 5px 0px;
	width: 32px;
	height: 32px;
	float: right;
	-moz-border-radius: 0px 5px 5px 0px;
}
/*Links appeared on search*/
.searchLinks {
	padding: 5px;
	background-color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/*Search Links on hover*/
.searchLinksOver {
	padding: 5px;
	cursor: pointer;
	box-shadow: 2px 2px 3px #aaaaaa;
	background-color: rgb(226, 226, 226);
	-webkit-box-shadow: 2px 3px 3px #aaaaaa;
}

/*search result description*/
.tinyText {
	font-size: 8pt;
	font-weight: normal;
}
/*inner wrapper for megamenu dropdown*/
.dropdown_5columns_inn {
	margin: 0px auto;
	padding: 0px;
	width: 983px;
}
#menu li .dropdown_5columns_inn {
	margin: 0px auto;
	padding: 0px;
	width: 983px;
}

/*seach box wrapper*/
#menu li.search {
	float: right;
}
#menu li.search:hover {
	padding-bottom: 4px;
	background: none;	
}
/*Result box showing instant result on search */
.SearchResults {
	border: none;
	top: 131px;
	right:196px;
	text-align: left;
	font-family: Arial;
	margin-left: 0px;
	padding:5px;
	display: none;
	position: absolute;
	-webkit-box-shadow: 2px 3px 3px #aaaaaa;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 1px 5px 4px #999999;
	-moz-box-shadow: 1px 5px 4px #999999;
	-webkit-box-shadow: 1px 5px 4px #999999;
	background:#F4F4F4;

}
#menu li.search {
 position:relative;
}
.SearchResults {
    position: absolute;
    right: 20px;
    top: 39px;
}